-- 基础信息
base_info = {
	group_id = 133302319
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 319001, monster_id = 28060602, pos = { x = -769.043, y = 180.833, z = 2328.821 }, rot = { x = 0.000, y = 249.612, z = 0.000 }, level = 27, drop_tag = "走兽", affix = { 5175 }, pose_id = 2, area_id = 24 },
	{ config_id = 319002, monster_id = 28060601, pos = { x = -763.293, y = 181.538, z = 2322.715 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", affix = { 5175 }, pose_id = 4, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 319001, 319002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
